* {
	cursor: url("amiga.ico"), default;
}

@font-face {
	font-family: 'Conv_TopazPlus_a1200_v1.0';
	src: url('fonts/TopazPlus_a1200_v1.0.woff') format('woff'),
	url('fonts/TopazPlus_a1200_v1.0.ttf') format('truetype'), 
	url('fonts/TopazPlus_a1200_v1.0.svg') format('svg'),
	local('Conv_TopazPlus_a1200_v1.0');
	font-weight: normal;
	font-style: normal;
}


body {
	font-family: "Conv_TopazPlus_a1200_v1.0", monospace;
	font-size: 12pt;
	color: #000000;
	background:url(images/bricktile.gif);
	background-color: #aaaaaa;
	text-align: center;
	margin: 0 0 20px 0;
	padding: 0;
	cursor: url(amiga.cur), url(amiga.cur), default;
	animation:RGBshift 1s 1;
}

body:after {
	pointer-events: none;
 	content: "";
  	display: block;
  	position: fixed; /* could also be absolute */ 
  	top: 0;
  	left: 0;
  	height: 100%;
  	width: 100%;
  	z-index: 10;

   /*** WEBKIT ***/
  	background: -webkit-repeating-linear-gradient(
    	top,
    	transparent 0px,
    	transparent 1px,
    	rgba(0,0,0,0.25) 1px,
    	rgba(0,0,0,0.25) 2px
  	);
  	-webkit-background-size: 100% 2px;

  	/** MOZILLA **/
  	background: -moz-repeating-linear-gradient(
    	top,
    	transparent 0px,
    	transparent 1px,
    	rgba(0,0,0,0.25) 1px,
    	rgba(0,0,0,0.25) 2px
  	);
  	-moz-background-size: 100% 2px;
}


a.bean {
width:70px;
height:50px;
background-repeat:no-repeat;
position:absolute;
animation:mymove 30s infinite;
-webkit-animation:mymove 30s infinite; /* Safari and Chrome */

	display:block;
	height=50px;
	width=70px;
    text-decoration: none;
	background-image: url(bean1.png);
	 cursor:url("amiga.ico"), default;
}
a.bean:ACTIVE {
    text-decoration: none;
	background-image: url(bean2.png);
	 cursor:url("amiga.ico"), default;
}

a.bean:VISITED {
    text-decoration: none;
	background-image: url(bean1.png);
	 cursor:url("amiga.ico"), default;
}

a.bean:HOVER {
    text-decoration: none;
	background-image: url(bean2.png);
	 cursor:url("amiga.ico"), default;
}

hr {
    border-top: 1px dotted black;
    border-bottom: 1px dotted black;
    margin:14px;
}

img {
    margin-bottom:4px;
}

@keyframes mymove
{
0%   {top:-40px; left:35%;}
30%   {top:-40px; left:35%;}
40% {top:-8px; left:35%;}
60% {top:-8px; left:65%;}
70% {top:-40px; left:65%;}
100%   {top:-40px; left:35%;}
}

@-webkit-keyframes mymove /* Safari and Chrome */
{
0%   {top:-40px; left:35%;}
30%   {top:-40px; left:35%;}
40% {top:-8px; left:35%;}
60% {top:-8px; left:65%;}
70% {top:-40px; left:65%;}
100%   {top:-40px; left:35%;}
}

@keyframes RGBshift{
	0%{
		transform:rotate(0deg);
    text-shadow:5px 10px 0px rgb(245, 245, 241);
    opacity:1;
	}
	6%{
	 transform:rotate(0.5deg) scale(1.01);
    text-shadow:
     1px 1px 0px rgba(255,0,0,0.5),
     -5px -2px 0px rgba(0,255,0,0.5),
     -2px 4px 0px rgba(0,0,255,0.5);
    opacity:1;
	}
  10%{
    transform:rotate(0deg);
    text-shadow:
     8px -2px 0px rgba(255,0,0,0.5),
     -5px -2px 0px rgba(0,255,0,0.5),
     2px -2px 0px rgba(0,0,255,0.5);
    opacity:0.6;
  }
  12%{
    text-shadow:none;
    opacity:1;
  }
  58%{
    transform:rotate(0deg);
    text-shadow:none;
    opacity:1;
  }
  59%{
     text-shadow:-5px -8px 0px rgb(245, 245, 241);
    opacity:0.6;
  }
  62%{
    transform:rotate(-0.75deg) scale(1.01);
    text-shadow:
     8px -2px 0px rgba(255,0,0,0.5),
     -5px -2px 0px rgba(0,255,0,0.5),
     2px -2px 0px rgba(0,0,255,0.5);
    opacity:1;
  }
  64%{
    transform:rotate(-0.5deg) scale(1.01);
  }
  67%{
    text-shadow:none;
    transform:rotate(0deg);
  }
  100%{
    transform:rotate(0deg);
  }
}



pre {
	font-family: "Conv_TopazPlus_a1200_v1.0", monospace;
	font-size: 12pt;
}

h1 {
	font-size: 12pt;
	font-weight: bold;
}

h2 {
    position:absolute;
    margin-top:2px;
	font-size: 12pt;
	font-weight: normal;
}

h3 {
	font-size: 12pt;
	font-weight: normal;
	margin-top: 2px;
	margin-bottom 2px;
}


#page {
align:left;
}

#header {
	border-top: solid #ffffff 2px;
	border-bottom: solid #000000 2px;
	text-decoration: none;
	color: #000000;
	background-color: #ffffff;
}


#header a {
	font-size: 12pt;
	text-decoration: none;
	color: #000000;
}

#header a:hover {
	text-decoration: none;
	color: #555555;
}

#header2 {
    margin-top:2px;
	font-size: 12pt;
	float: left;
	height: 18px;
}

#headerclock {
 margin-top:2px;
 margin-right:3px;
	font-size: 12pt;
	float: right;
	height: 18px;
	padding:0px;
}

#header2 h1 {
	display: inline;
	margin: 0 0 0 3px;
}

#header3 {
	width: 21px;
	height: 18px;
	border-right: solid #000000 1px;
	background: #aaa;
    border-bottom: solid #aaa 2px;
    border-top: solid #aaa 1px;
	float: right;
	background-image: url(images/rise_act.png);
}

.clear {
       clear: both;
}

#content {
         margin-left: 0px;
         float: left;
}

#separator {
		border-style:solid;
		border-top-width:2px;
		border-top-color:#FFF;
		border-bottom-width:2px;
		border-bottom-color:#000;
		border-right:none; border-left:none; 
		height:0px;
		margin-top:-4px; 
		margin-bottom:0px; 
}

.abox {
        width:80%;
	    margin-top: 12px;
		margin-left: auto;
		margin-right: auto;
		border-top: solid #ffffff 2px;
		border-left: solid #ffffff 1px;
		border-bottom: solid #000000 2px;
		border-right: solid #000000 1px;
		text-align:left;
}
.abox_active {
	background-color: #6489b3;
}
.abox_side {
       	width: 220px;
}
.abox_head {
	border-bottom: solid #000000 2px;
}
.abox_head a {
	text-decoration: none;
	color: #000000;
}

.abox_head a:hover {
	text-decoration: none;
	color: #555555;
}

.abox_head1 {
	width: 17px;
	height: 18px;
	border-right: solid #000000 1px;
	float: left;
	background-image: url(images/close_inact.png);
}
.abox_active .abox_head1 {
	background-image: url(images/close_act.png);
}
.abox_head2 {
	height: 18px;
	border-left: solid #ffffff 1px;
	float: left;
	padding-left: 7px;
}
.abox_head2 h2 {
	display: inline;
}
.abox_head3 {
	width: 21px;
	height: 18px;
	border-left: solid #ffffff 1px;
	float: right;
	background-image: url(images/rise_inact.png);
}
.abox_active .abox_head3 {
	background-image: url(images/rise_act.png);
}
.abox_head4 {
	width: 21px;
	height: 18px;
	border-left: solid #ffffff 1px;
	border-right: solid #000000 1px;
	float: right;
	background-image: url(images/mini-inact.png);
}
.abox_active .abox_head4 {
	background-image: url(images/mini-act.png);
}
.abox_head5 {
	width: 5px;
	height: 18px;
	border-right: solid #000000 1px;
	float: right;
}


.abox_contents {
	background-color: #aaaaaa;
	border-bottom: solid #ffffff 2px;
	border-right: solid #ffffff 1px;
	border-left: solid #000000 1px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 3px;
	padding-bottom: 4px;

}

.abox_contents a, .alink a {
        color: #000000;
        display:inline; 
        text-decoration: none;
        padding-top:3px !important;
        padding:2px;
        border-top: solid white 2px;
        border-left: solid white 1px;
        border-right: solid black 1px;
        border-bottom: solid black 2px;
         cursor:url("amiga.ico"), default;
}

.abox_contents a:hover, .alink a:hover, a:active {
        background-color: #6489b3;
        border-top: solid white 2px;
        border-left: solid white 1px;
        border-right: solid black 1px;
        border-bottom: solid black 2px;
        cursor:url("amiga.ico"), default;
}

.abox_contents p {
    padding-left:10px;
    padding-right:10px;
    margin-top:6px;
    margin-bottom:6px;
}

.abox_contents_entry {
	padding-left: 4px;
	padding-right: 4px;
}

@keyframes RGBshift{
	0%{
		transform:rotate(0deg);
    text-shadow:5px 10px 0px rgb(245, 245, 241);
    opacity:1;
	}
	6%{
	 transform:rotate(0.5deg) scale(1.01);
    text-shadow:
     1px 1px 0px rgba(255,0,0,0.5),
     -5px -2px 0px rgba(0,255,0,0.5),
     -2px 4px 0px rgba(0,0,255,0.5);
    opacity:1;
	}
  10%{
    transform:rotate(0deg);
    text-shadow:
     8px -2px 0px rgba(255,0,0,0.5),
     -5px -2px 0px rgba(0,255,0,0.5),
     2px -2px 0px rgba(0,0,255,0.5);
    opacity:0.6;
  }
  12%{
    text-shadow:none;
    opacity:1;
  }
  58%{
    transform:rotate(0deg);
    text-shadow:none;
    opacity:1;
  }
  59%{
     text-shadow:-5px -8px 0px rgb(245, 245, 241);
    opacity:0.6;
  }
  62%{
    transform:rotate(-0.75deg) scale(1.01);
    text-shadow:
     8px -2px 0px rgba(255,0,0,0.5),
     -5px -2px 0px rgba(0,255,0,0.5),
     2px -2px 0px rgba(0,0,255,0.5);
    opacity:1;
  }
  64%{
    transform:rotate(-0.5deg) scale(1.01);
  }
  67%{
    text-shadow:none;
    transform:rotate(0deg);
  }
  100%{
    transform:rotate(0deg);
  }
}


a.bean {
width:70px;
height:50px;
background-repeat:no-repeat;
position:absolute;
animation:mymove 30s infinite;
-webkit-animation:mymove 30s infinite; /* Safari and Chrome */

	display:block;
	height=50px;
	width=70px;
    text-decoration: none;
	background-image: url(bean1.png);
	border:none !important;
	background-color:transparent !important;
}
a.bean:ACTIVE {
    text-decoration: none;
	background-image: url(bean2.png);
	border:none !important;
	background-color:transparent !important;
}

a.bean:VISITED {
    text-decoration: none;
	background-image: url(bean1.png);
	border:none !important;
	background-color:transparent !important;
}

a.bean:HOVER {
    text-decoration: none;
	background-image: url(bean2.png);
	border:none !important;
	background-color:transparent !important;
}

@keyframes mymove
{
0%   {top:-40px; left:35%;}
10%   {top:-40px; left:35%;}
20% {top:-8px; left:35%;}
30% {top:-8px; left:65%;}
50% {top:-40px; left:65%;}
100%   {top:-40px; left:35%;}
}

pre {
	font-family: "Conv_TopazPlus_a1200_v1.0", monospace;
	font-size: 12pt;
}

p {
	font-family: "Conv_TopazPlus_a1200_v1.0", monospace;
	font-size: 12pt;
}

a {
		line-height:1.6em;
        color: #000000;
        display:inline; 
        text-decoration: none;
        padding:2px;
        border-top: solid white 2px;
        border-left: solid white 1px;
        border-right: solid black 1px;
        border-bottom: solid black 2px;
        cursor:url(amiga.cur), url(amiga.cur), default;
}

a:hover {
        background-color: #6489b3;
        border-top: solid white 2px;
        border-left: solid white 1px;
        border-right: solid black 1px;
        border-bottom: solid black 2px;
        cursor:url(amiga.cur), url(amiga.cur), default;
}

.btndisabled {
	color:grey;
    border-top: dotted white 2px !important;
    border-left: dotted white 1px !important;
    border-right: dotted black 1px !important;
    border-bottom: dotted black 2px !important;

}
.btndisabled:hover {
	background-color: #aaa;
    border-top: dotted white 2px !important;
    border-left: dotted white 1px !important;
    border-right: dotted black 1px !important;
    border-bottom: dotted black 2px !important;
}


